Subject: bug#30186: 27.0.50; Password is not hidden in read-passwd

From: Juri Linkov <[email-masked]>
Date: Sun, 21 Jan 2018 23:19:39 +0200

>> This can be traced down to ‘remove-yank-excluded-properties’
>> where ‘set-text-properties’ used to leave ‘display’ properties
>> (with ‘.’ over inserted characters) in the minibuffer.
>
> Can you spot the commit which causes this, or bisect to find it?

I'm trying to find a relevant commit in the git log manually
because bisect is not feasible for me - ‘make’ takes more than
one hour to recompile.  Is there a service like Travis CI that
could do bisect and compile its commits and check for exit codes
of the provided script containing the required condition?